body 
{
	font-family: Arial, Bitstream Vera Sans, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	font-size:12px;
}
img
{
    border:none;
}

a
{
    color: #333333;
    text-decoration: underline;
}

a:hover
{
    color: #333333;
    text-decoration: none;
}
.underline {
	text-decoration:underline;
}
.italic {
	font-style:italic;
}
#container
{
    margin:0px auto 0px auto;
    width: 1000px;
}

#inner_container
{
    border-top:8px solid #333333;
    border-right:7px solid #333333;
    border-bottom:7px solid #333333;
    border-left:7px solid #333333;
}

#content
{
    margin: 10px 18px 10px 22px;
}

#header
{
    height: 59px;
    clear:both;
	position:relative;
}

#logo
{
    float: left;
}

#lastupdate{
position:absolute;
right:0px;
top:20px;
font-size:14px;
color:black;
}

#lastupdate span{
color:red;
}


#links
{
    float: right;
    margin-top: 47px;
}

#links a
{
    text-decoration: underline;
    font-size: 11px;
}

#links a:hover
{
    text-decoration: none;
}

#mast_head
{
    width: 946px;
    height: 147px;
    margin-top: 7px;
    clear;both;
}

#mast_head #mast_head_left_container
{
    background: url("../images/mast_head_bg.gif") repeat-x left bottom;
    float:left;
    width: 769px;
    height: 147px;
    color: #FFFFFF;
}

#mast_head_content
{
    
}

#mast_head #mast_head_right_container
{
    float:left;
    width: 176px;
    height: 147px;
    margin-left: 1px;
    background-color: #333333;
    color: #FFFFFF;
}

#mast_head #mast_head_right_container #mast_head_right_content
{
    margin:15px 8px 9px 9px;
    font-size: 12px;   
}

#mast_head #mast_head_right_container #mast_head_right_content h3
{
    font-size: 12px;
    font-weight: bold;
    text-align:left;
    padding:0px;
    margin:0px;  
    margin-bottom: 8px;  
}

#mast_head #mast_head_right_container #mast_head_right_content p
{
    margin:0px;
    margin-top:11px;
    padding:0px;
}

#mast_head #mast_head_right_container #mast_head_right_content p span
{
    position: relative;
    top:-8px;
}

#mast_head_content h2
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 0px;
    margin: 0px; 
    margin-top: 10px;
}

#mast_head_content h3
{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    margin-top: 1px;    
}

#mast_head_content h4
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
}

#mast_head_content h4 a
{
    text-decoration: underline;
    color: #FFFFFF;
}

#mast_head_content h4 a:hover
{
    text-decoration: none;
    color: #FFFFFF;
}

#mast_head_menu
{
    padding:0px;
    margin: 0px;
    text-align:left;
    width:519px;
    float: left;
    position:relative;
    left:164px;
    top: 31px;    
}

#mast_head_menu #menu_container
{
    padding:0px;
    margin: 0px;
}

#mast_head_menu #menu_container ul
{
    margin:0px;
    padding:0px; 
}

#mast_head_menu #menu_container ul li
{
    color:#FFFFFF;
    display:inline;
    margin:0px;
    padding:0px;
    font-size:0px;
    float: left;
    height: 35px;
    list-style-type: none;
    list-style-image: none;
}

#mast_head_menu #menu_container ul li.spacer
{
    width: 5px;
    margin:0px;
    padding:0px;
    font-size:0px;
}

#main_content
{
    clear:both;
    height: auto;
}

#main_content #left_nav
{
    margin:0px;
    padding:0px;
    /*width: 164px;*/
    float:left;
    width: 164px;
    background-color: #2D5B77;
    color: #FFFFFF;
}

#main_content #left_nav #left_container
{
    margin:0px;
    padding:3px;
    float: left; 
    font-size:11px;   
}

#main_content #left_nav #left_container div.menu_header
{
    background-color: #FFFFCC;
    width: 158px;
    height:26px;
    margin: 0px;
    padding: 0px;
    border:none;
    border-top: 1px solid #1B3E54;
    border-bottom: 1px solid #1B3E54;
	color: #1B3E54;
	line-height: 5px;
}

#main_content #left_nav #left_container ul
{
    margin:0px;
	width:150px;
    padding:7px 0px 7px 7px;
}

#main_content #left_nav #left_container ul li
{
    background :url("../images/blue_bullet.gif") no-repeat left 7px;
    line-height:23px;
    list-style-image: none;
    list-style-type: none;
    color: #D5E9F5;
    padding-left: 15px;
    text-align: left;
}

#main_content #left_nav #left_container ul li a
{
    color: #D5E9F5;
    text-decoration: none;
}

#main_content #left_nav #left_container ul li a:hover
{
    color: #D5E9F5;
    text-decoration: none;
}

#main_content #left_nav #left_container div.menu_header h1
{
    margin:0px;
    padding:0px;
    color: #000000;
    font-size: 12px;
    margin-top: 5px;
    font-weight: bold;
    text-align: left;
    padding-left:8px;
}

#main_content #left_nav #left_container #questions_contact
{
    border-top: 1px solid #FFFFCC;
    margin-bottom: 28px;
    padding-top:30px;
    text-align:left;
    color:#FFFFFF
}

#main_content #left_nav #left_container #questions_contact p
{
    margin:0px;
    padding:0px;
    padding-left:5px;
}

#main_content #left_nav #left_container #questions_contact p a, #main_content #left_nav #left_container #questions_contact p a:hover
{
    color: #FFFFFF;
    text-decoration: none;
}

#main_content #left_nav #left_container #questions_contact p.header
{
    font-weight: bold;
}

#main_content #right_container
{
    float: left;
    /*width: 780px;*/
    width: 780px;
	text-align: left;
}
#main_content #right_box
{
    float: left;
    /*width: 780px;*/
    width: 263px;
    text-align: left;
	
}
#main_content #right_box #news_box
{
     margin: 26px 0px 0px 0px;
     color: #333333;
	 padding:10px;
	background-image:url(../images/sidebar_bg.gif); 
	height:510px;
}
#main_content #right_box #news_box .latest_news
{
font-size:18px;
color:#999999;
}
#main_content #right_box #news_box #news_content
{
	 padding:10px 10px 10px 0px;

}
#main_content .green_head
{
font-size:12px;
color:#2D5B77 ;
font-weight:bold;
padding:10px 10px 5px 0px;
}
#main_content #right_box #news_box p
{
color:#45443F;
font-size:11px;  
line-height:19px;  
}
#main_content #right_box #news_box p a
{
text-decoration:underline;
 
}
#main_content #right_box #news_box p a:hover
{
text-decoration:none;
 
}
#main_content #right_box ul 
{
padding:0px;
margin:0px;
}
#main_content #right_box ul li
{    
        background :url("../images/black_bullet.gif") no-repeat left 7px;
    line-height:15px;
    list-style-image: none;
	padding-left:8px;
    list-style-type: none;
	color:#666666 ;
	font-size:11px;
	text-align: left;
}
#main_content #right_box #right_ul ul li 
{
    background :url("../images/light_blue_bullet.gif") no-repeat left 7px;
    line-height:23px;
    list-style-image: none;
    list-style-type: none;
    color: #45443F;
    padding-left: 15px;
    text-align: left;
	}
#main_content #right_box #right_ul ul li  a
	{
	text-decoration:underline;
	}
	#main_content #right_box #right_ul ul li  a:hover
	{
	text-decoration:none;
	}
#main_content #right_box #news_box .news_head
{
	font-size:12px;
	color:#000000;
	padding:0px 10px 0px 0px;
	text-decoration: underline;

}

#main_content #right_box #news_box .news_head_link a
{   
    font-size:12px;
	color:#000000;
	padding:0px 10px 0px 0px;
	text-decoration: underline;
}
#main_content #right_box #news_box .news_head_link a:hover
{
	text-decoration: none;
}
#main_content #right_container #right_content
{
    margin: 26px 3px 10px 22px;
    color: #333333;
}


#main_content #right_container #right_content h1
{
    margin:0px;
    padding:0px;
    font-size: 18px;
    color: #333333;
}
#softrating td{
	 	text-align:center;
		border-bottom:1px solid #000000;
		border-left:1px solid #000000;
		padding:1px;
	}
#main_content #right_container #right_content h2
{
    margin:0px;
    padding:0px;
    font-size: 16px;
    color: #333333;
}
span.violet
{
       color: #0000FF;
}
span.white
{
color:#FFFFFF;
    
}
.excellent{
	background-color:#00FF66;
}
.verygood
{
background-color:#99CC00 ;
 
}
.basic
{
background-color:#FFFF00;

}
.poor
{
background-color:#FF9900;
 
}
.very_poor
{
background-color:#FF6600;
 
}
.unacceptable
{
background-color:#FF0000 ;
 
}
#main_content #right_container #right_content h3
{
    margin:0px;
    padding:0px;
    font-size: 14px;
    color: #333333;
}
#main_content #right_container #right_content h4
{
    margin:0px;
    padding:0px;
    font-size: 12px;
	font-weight:bold;
    color: #333333;
}
#main_content #right_container #right_content ul
{
    margin:0px;
    padding:0px;
}

#main_content #right_container #right_content ul li
{
    background :url("../images/light_blue_bullet.gif") no-repeat left 7px;
    line-height:23px;
    list-style-image: none;
    list-style-type: none;
    color: #333333;
    padding-left: 15px;
    text-align: left;
}

#main_content #right_container #right_content ul li a
{
    color: #333333;
    text-decoration: underline;
}

#main_content #right_container #right_content ul li a:hover
{
    color: #333333;
    text-decoration: none;
}

#main_content #right_container #right_content p a:hover
{
    color: #333333;
    text-decoration: none;
}
.news_date
	{
		color:#FF0000;
		font-weight:bold;
		font-size:14px;
		margin-top:5px;
		margin-bottom:5px;
	}


#mast_head_content p.title1 {text-align: center; font-size: 14px; font-weight: bold; padding: 0px; margin: 0px; margin-top: 10px;}
#mast_head_content p.title2 {text-align: center; font-size: 12px; font-weight: bold; padding: 0px; margin: 0px; margin-top: 1px;}
#mast_head_content p.title3 {text-align: center; font-size: 14px; font-weight: bold; padding: 0px; margin: 0px; margin-top: 15px;}
#mast_head_content p.title3 a {text-decoration: underline; color: #FFFFFF;}
#mast_head_content p.title3 a:hover {text-decoration: none; color: #FFFFFF;}
#main_content #left_nav #left_container div.menu_header h2 {color: #000000; font-size: 12px; font-weight: bold; margin: 5px 0 0; padding: 0 0 0 8px; text-align: left;}
#content {position:relative;}
h1.title-first {position:absolute; left:185px; top:240px; color: #333333; font-size: 18px; margin: 0; padding: 0;}
.pad-top22 {padding-top:22px;}